<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>lutes.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Access to fusion core granted, Caution - highly volatile area</Source>
      <Dest>融合核への接近を許可。非常に不安定な領域に警戒せよ</Dest>
    </String>
  </Content>
</SSTXMLRessources>